@font-face {
    font-family: "flaticon";
    src: url("./flaticon.ttf?919a8a4b1808dcd6f16dbf3225ed7701") format("truetype"),
url("./flaticon.woff?919a8a4b1808dcd6f16dbf3225ed7701") format("woff"),
url("./flaticon.woff2?919a8a4b1808dcd6f16dbf3225ed7701") format("woff2"),
url("./flaticon.eot?919a8a4b1808dcd6f16dbf3225ed7701#iefix") format("embedded-opentype"),
url("./flaticon.svg?919a8a4b1808dcd6f16dbf3225ed7701#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-envelope:before {
    content: "\f101";
}
.flaticon-instagram:before {
    content: "\f102";
}
.flaticon-linkedin:before {
    content: "\f103";
}
.flaticon-call:before {
    content: "\f104";
}
.flaticon-chevron-arrow-down:before {
    content: "\f105";
}
.flaticon-facebook:before {
    content: "\f106";
}
.flaticon-youtube:before {
    content: "\f107";
}
.flaticon-list:before {
    content: "\f108";
}
.flaticon-whatsapp:before {
    content: "\f109";
}
